Bug 821143 - [abrt] kernel: WARNING: at kernel/watchdog.c:241 watchdog_overflow_callback+0x9a/0xc0()
[abrt] kernel: WARNING: at kernel/watchdog.c:241 watchdog_overflow_callback+0...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:64050a183f9310157d313bd836a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-12 08:57 EDT by nanopath
Modified: 2012-11-14 09:51 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 09:51:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nanopath 2012-05-12 08:57:11 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.4-3.fc16.x86_64 root=/dev/mapper/vg_cyberdeckpro-lv_root ro nomodeset rd.md=0 rd.dm=0 rd.lvm.lv=vg_cyberdeckpro/lv_root KEYTABLE=us quiet rd.lvm.lv=vg_cyberdeckpro/lv_swap rhgb rd.luks=0 SYSFONT=latarcyrheb-sun16 LANG=en_US.UTF-8
kernel:         3.3.4-3.fc16.x86_64
reason:         WARNING: at kernel/watchdog.c:241 watchdog_overflow_callback+0x9a/0xc0()
time:           Sat 12 May 2012 08:16:35 AM EDT

backtrace:
:WARNING: at kernel/watchdog.c:241 watchdog_overflow_callback+0x9a/0xc0()
:Hardware name:         
:Watchdog detected hard LOCKUP on cpu 0
:Modules linked in: fuse 8021q garp stp llc lockd fcoe libfcoe libfc be2iscsi scsi_transport_fc scsi_tgt iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 ip6table_filter xt_state nf_conntrack ip6_tables snd_intel8x0m snd_intel8x0 snd_ac97_codec ac97_bus snd_seq snd_seq_device snd_pcm snd_timer snd irda sis900 mii amd64_edac_mod ppdev uinput parport_pc p54pci p54common parport edac_core edac_mce_amd mac80211 soundcore crc_ccitt cfg80211 sunrpc k8temp i2c_sis96x joydev shpchp snd_page_alloc rfkill serio_raw pata_acpi ata_generic firewire_ohci pata_sis yenta_socket firewire_core crc_itu_t video radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 1918, comm: virtuoso-t Not tainted 3.3.4-3.fc16.x86_64 #1
:Call Trace:
: <NMI>  [<ffffffff81057abf>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057bb6>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff8101bc99>] ? sched_clock+0x9/0x10
: [<ffffffff810e303a>] watchdog_overflow_callback+0x9a/0xc0
: [<ffffffff81119cbc>] __perf_event_overflow+0x9c/0x220
: [<ffffffff81117661>] ? perf_event_update_userpage+0x11/0xc0
: [<ffffffff8111a654>] perf_event_overflow+0x14/0x20
: [<ffffffff8102545f>] x86_pmu_handle_irq+0xdf/0x130
: [<ffffffff815f59e1>] perf_event_nmi_handler+0x21/0x30
: [<ffffffff815f528a>] do_nmi+0x12a/0x3b0
: [<ffffffff815f47c4>] restart_nmi+0x1a/0x1e
: <<EOE>> 

smolt_data:
:
:
:General
:=================================
:UUID: b99ee249-2f33-45ae-ac9b-7325ee4a2de6
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 1596.44
:CPU Vendor: AuthenticAMD
:CPU Model: Mobile AMD Athlon(tm) 64 Processor 3400+
:CPU Stepping: 10
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 1
:CPU Speed: 2200
:System Memory: 995
:System Swap: 2015
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.3.4-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:20048:5508:8996) pci, None, VIDEO, RV350 [Mobility Radeon 9600 M10]
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4631:28944:5508:12293) pci, None, BASE, OZ711Mx 4-in-1 MemoryCardBus Accelerator
:(4172:32803:5508:28672) pci, firewire_ohci, FIREWIRE, TSB43AB22A IEEE-1394a-2000 Controller (PHY/Link) [iOHCI-Lynx]
:(4153:2304:5508:20992) pci, sis900, ETHERNET, SiS900 PCI Fast Ethernet
:(4631:28948:5508:12293) pci, yenta_cardbus, PCI/CARDBUS, OZ711M1/MC1 4-in-1 MemoryCardBus Controller
:(4631:28948:5508:12293) pci, yenta_cardbus, PCI/CARDBUS, OZ711M1/MC1 4-in-1 MemoryCardBus Controller
:(4153:2403:0:0) pci, None, PCI/ISA, SiS963 [MuTIOL Media IO]
:(4153:22:0:0) pci, sis96x_smbus, SERIAL, SiS961/2 SMBus Controller
:(4153:28673:5508:21760) pci, ohci_hcd, USB, USB 1.1 Controller
:(4153:21779:5508:20738) pci, pata_sis, STORAGE, 5513 [IDE]
:(4153:28691:5508:16387) pci, snd_intel8x0m, SIMPLE, AC'97 Modem Controller
:(4153:28690:5508:21776) pci, snd_intel8x0, MULTIMEDIA_AUDIO, C-Media AC'97 Sound Controller
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4153:28674:5508:21760) pci, ehci_hcd, USB, USB 2.0 Controller
:(4153:28673:5508:21760) pci, ohci_hcd, USB, USB 1.1 Controller
:(4130:4354:0:0) pci, amd64_edac, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4704:14480:4704:0) pci, None, NETWORK, WG511 v1 54 Mbps Wireless PC Card
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4153:1877:4153:1877) pci, agpgart-amd64, HOST/PCI, 755 Host
:(4153:2:0:0) pci, None, PCI/PCI, SG86C202
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_cyberdeckpro-lv_root / ext4 4096 4096 9327330 6945251 6851898 2334720 1984644 1984644
:/dev/sda2 /boot ext4 1024 1024 508745 435412 409812 128016 127785 127785
:/dev/mapper/vg_cyberdeckpro-lv_home /home ext4 4096 4096 4645631 4525787 4292725 1166880 1166404 1166404
:
Comment 1 Josh Boyer 2012-09-18 11:59:37 EDT
Are you still seeing this with the 3.4 or 3.5 kernel updates?
Comment 2 Dave Jones 2012-10-23 11:29:57 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 3 Justin M. Forbes 2012-11-14 09:51:46 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.